import { Component } from 'react';
import { StepProps as NextStepProps } from '@alifd/next/types/step';
interface StepProps extends Omit<NextStepProps, 'size'> {
    size?: 'small' | 'medium';
}
declare class Step extends Component<StepProps> {
    static Item: typeof import("@alifd/next/types/step").Item;
    render(): JSX.Element;
}
export default Step;
